Bug 130631 - soundcard ali is detected, but nothing added to /etc/modprobe.conf
Summary: soundcard ali is detected, but nothing added to /etc/modprobe.conf
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-23 04:55 UTC by Marius Andreiana
Modified: 2014-03-17 02:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 14:02:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -v (3.63 KB, text/plain)
2004-08-23 04:55 UTC, Marius Andreiana
no flags Details

Description Marius Andreiana 2004-08-23 04:55:17 UTC
On a laptop, the soundcard is properly detected by
system-config-soundcard, it says correct model and kernel module
snd-ali5451.
But after finishing install, it doesn't work, as /etc/modprobe.conf
has only one line:
alias eth0 e100

Should have had something about snd-ali too. Running as root "modprobe
snd-ali5451" fixes it.
Expecting the sound to work "out of the box"

Additional info:

Attaching lspci -v.

Not sure if kudzu is the right component.

Comment 1 Marius Andreiana 2004-08-23 04:55:57 UTC
Created attachment 102976 [details]
lspci -v

Comment 2 Bill Nottingham 2004-09-30 04:58:03 UTC
Does this work in FC3 Test?

Comment 3 Marius Andreiana 2004-09-30 05:40:10 UTC
I don't have that system anymore, sorry I can't confirm.

Comment 4 Bill Nottingham 2004-09-30 14:02:30 UTC
This should work in FC3 test; the mapping is there. Closing as
'rawhide' for now.


Note You need to log in before you can comment on or make changes to this bug.